<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S3 Activity</title>
</head>
<body>
	<em>Science and Engineering Ethics (2001) 7, 231-238</em>
	
	<hr>

	<h1>Software Engineering Code of Ethics andProfessional Practice</h1>
	<h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional Practices</h3>

	<hr>

	<p>
		<strong>Keywords</strong>: code of ethics, prfesisonal responsibility, software engineering
	</p>

	<h4>PREAMBLE</h4>

	<p>
		The short version of the code summarizes aspirations at a high level of abstraction, The clauses that are included in the full version give examples and details of how these aspirations change the way we act as software engineering professionals. Without the aspirations can become high-sounding but empty: together, the aspirations and the details form a cohesive code.
	</p>

</body>
</html>